# translation of kinetd.po to Brazilian Portuguese
# Copyright (C) 2003 Free Software Foundation, Inc.
# Lisiane Sztoltz <lisiane@conectiva.com.br>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:23+0200\n"
"PO-Revision-Date: 2003-02-14 15:47-0200\n"
"Last-Translator: Lisiane Sztoltz <lisiane@conectiva.com.br>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_BR@mail.kde.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kinetd.cpp:253
#, kde-format
msgid "Connection from %1"
msgstr "Conexão de %1"

#: kinetd.cpp:270
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Chamada \"%1 %2 %3\" falhou"
